Bug 242293 - graphics/rubygem-fastimage: Update to 2.1.7
Summary: graphics/rubygem-fastimage: Update to 2.1.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Niclas Zeising
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-11-29 08:35 UTC by Yasuhiro KIMURA
Modified: 2020-07-21 18:12 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (ruby)


Attachments
Patch file (791 bytes, patch)
2019-11-29 08:35 UTC, Yasuhiro KIMURA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2019-11-29 08:35:08 UTC
Created attachment 209523 [details]
Patch file

Update to 2.1.7.
Comment 1 Automation User 2019-12-14 00:07:12 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/103026294
Comment 2 Li-Wen Hsu freebsd_committer 2019-12-26 12:44:59 UTC
maintainer timeout
Comment 3 commit-hook freebsd_committer 2020-07-21 18:11:17 UTC
A commit references this bug:

Author: zeising
Date: Tue Jul 21 18:10:35 UTC 2020
New revision: 542770
URL: https://svnweb.freebsd.org/changeset/ports/542770

Log:
  rubygem-fastimage: Update to 2.1.7

  Update graphics/rubygem-fastimage to 2.1.7

  PR:		242293
  Submitted by:	Yasuhiro KIMURA
  Approved by:	maintainer timeout

Changes:
  head/graphics/rubygem-fastimage/Makefile
  head/graphics/rubygem-fastimage/distinfo
Comment 4 Niclas Zeising freebsd_committer 2020-07-21 18:12:20 UTC
Committed, thank you and apologies for the delay.